<?php

//Demande de déconnexion de la part de l'utilisateur
//Mise en place des include
require_once 'metier/user.php';

//Destruction de la session
$decok = session_destroy();

if ($decok) {
    include_once 'view/logout/success.php';
} else {
    include_once 'view/logout/error.php';
}
?>